Subject: Re: [lojban] Re: Phrases for language learners

From: [email-masked]
Date: Sun, 18 Aug 2002 08:02:14 EDT

In a message dated 8/17/2002 7:25:44 PM Central Daylight Time, [email-masked] 
writes:

> So, I would go with either {ko fanva zoi gy I love you gy la lojban } or {do 
> fanva zoi gy I love you gy la lojban fu ma} -- an ordinary request or an 
> question. 

Or, better yet, {ma xe fanva zoi gy I love you gy la lojban}